BODY,table,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {

/* ÄÚ¸àÆ® Æ÷ÇÔ ÀüÃ¼ ±Û¾¾»ö */
font-size:8pt; font-family:µ¸¿ò; color:#333333;line-height:130%;
/* ½ºÅ©·Ñ¹Ù »ö Á¶Á¤ */
scrollbar-3dlight-color:white;
scrollbar-3dshadow-color:white;
scrollbar-arrow-color:black;
scrollbar-track-color:#eaeaea;
scrollbar-darkshadow-color:white;
scrollbar-face-color:white;
scrollbar-highlight-color:white;
scrollbar-shadow-color:white;
}

/* ¸µÅ© °ü·Ã. A:link ºÎÅÍ ¼ø¼­´ë·Î ¸µÅ©°¡ °É¸° ±Û¾¾ »ö,¹æ¹®Çß´ø ÆäÀÌÁö,¸µÅ©¸¦ ´©¸¦ ¶§, ¸¶¿ì½º°¡ ¸µÅ© À§¿¡ ¿Ã¶ó°¬À» ¶§ »ö */
A {blr:expression(this.onFocus=this.blur())} 
:focus {-moz-outline-style:none;}
A:link    {color:#333333;text-decoration:none;}
A:visited {color:#333333;text-decoration:none;}
A:active  {color:#333333;text-decoration:none;}
A:hover  {color:#333333;text-decoration:none;}



/* °¢Á¾ ½ºÅ¸ÀÏ */
.name { 
		background: url("../images/name.gif") no-repeat left center;
}

.homepage {
		background: url("../images/link.gif") no-repeat left center;
}

.position {
		background: url("../images/position.gif") no-repeat left center;
}

.memo {
		background: url("../images/memo.gif") no-repeat left center;
}

.passwd {
		background: url("../images/password.gif") no-repeat left center;
}

.comment   { 
	overflow-y:visible;
	}

.input_focus   { 
	background: url("");
	}

.bt {
	font-family:tahoma;
	font-size:7pt;
}

/* ±âÅ¸ ±Û¾¾ ¼³Á¤ */
.op_tx { font-family:tahoma;font-size:7pt; } /* ±âÅ¸ ¼³Á¤¿ë ±Û¾¾ */
.data_tx {font-family:tahoma;font-size:7pt;} /* ¸®ÇÃ ³¯Â¥ */
.ref {font-size:7pt;} /* »õ·Î°íÄ§/°ü¸®ÀÚ ·Î±×ÀÎ ºÎºÐ ¼³Á¤ */
.loginfo_tx {font-family:tahoma;font-size:7pt;} /* ·Î±× Á¤º¸  */
.etc_tx {font-family:tahoma;font-size:7pt;} /* ±âÅ¸ */

.opt td {
padding:0px;
margin:0px;
font-family:tahoma;font-size:7pt;
}


/* ½ºÅ² ¼³Á¤ °ü·Ã ½ºÅ¸ÀÏ */
.checkbox, .radio {
	width: 12px;
	height: 12px;
	padding: 0;
	background: url(../images/checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.select {
	position: absolute;
	width: 160px;
	height: 19px;
	padding: 0 10px 0 10px;
	color: #fff;
	font: 11px/20px µ¸¿ò;
	color:#666666;
	background: url(../images/select.gif) no-repeat;
	overflow: hidden;
}

.setuptd{
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
	background-color:#e3e3e3;
	padding-left:10px;
	height:50px;
	width:130px;
}
.cttd{
	border-bottom:1px solid #666666;
	background-color:#ffffff;
	padding:10;
	width:776px;
}

.sbj {
background-color:#999999;font-size:12px;padding:5;width:200;height:15;
}

.sbj {
background-color:#999999;font-size:12px;padding:5;width:200;height:15;